<div class="contentBox analyticsCont">
    <div class="dateAndTime lightBack marginBtm">
        <div class="floatLeft">
            Terminal journey transit metrics:
            <div class="date midBlock marginRgt">
               <span class="highlight helvMedium">Date: 30 Aug 2016</span>
            </div>
        </div>
        <div class="floatRight">
            <div class="date midBlock marginRgt">
                Time:
                <span class="highlight helvMedium">14:32</span>
            </div>
        </div>
        <span class="clear"></span>
    </div>

    <div class="dataTable analyticsTable subNormal backColors">
        <div class="dataRow">
            <ul class="rowCont">
                <li class="name">
                    Terminal D
                    TSA Checkpoint
                    <div class="exits helvLight">71 Exit</div>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Passenger Count</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="12462"
                                          max-val="16000"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#e43232"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="270">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Average Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="32"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#2470ce"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Minimum Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="16"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#3eb61d"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Maximum Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="57"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#e43232"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">% Exceeding <br>Threshold</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="44"
                                          suffix="<br><span class='unit'>%</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#2470ce"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
            </ul>
        </div>

        <div class="dataRow">
            <ul class="rowCont">
                <li class="name">
                    Terminal D
                    TSA Checkpoint
                    <div class="exits helvLight">71 Exit</div>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Passenger Count</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="12462"
                                          max-val="16000"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#e43232"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="270">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Average Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="32"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#2470ce"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Minimum Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="16"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#3eb61d"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Maximum Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="57"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#e43232"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">% Exceeding <br>Threshold</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="44"
                                          suffix="<br><span class='unit'>%</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#2470ce"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
            </ul>
        </div>

        <div class="dataRow">
            <ul class="rowCont">
                <li class="name">
                    Terminal D
                    TSA Checkpoint
                    <div class="exits helvLight">71 Exit</div>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Passenger Count</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="12462"
                                          max-val="16000"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#e43232"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="270">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Average Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="32"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#2470ce"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Minimum Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="16"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#3eb61d"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Maximum Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="57"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#e43232"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">% Exceeding <br>Threshold</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="44"
                                          suffix="<br><span class='unit'>%</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#2470ce"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
            </ul>
        </div>

        <div class="dataRow">
            <ul class="rowCont">
                <li class="name">
                    Terminal D
                    TSA Checkpoint
                    <div class="exits helvLight">71 Exit</div>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Passenger Count</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="12462"
                                          max-val="16000"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#e43232"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="270">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Average Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="32"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#2470ce"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Minimum Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="16"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#3eb61d"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">Maximum Journey <br>Transit Time</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="57"
                                          max-val="60"
                                          suffix="<br><span class='unit'>Mins</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#e43232"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
                <li class="dataCircle">
                    <div class="dataName">% Exceeding <br>Threshold</div>
                    <flash-circular-graph type ="solidgauge"
                                          value ="44"
                                          suffix="<br><span class='unit'>%</span>"
                                          gauge-background-color="#cdcdcd"
                                          gauge-circle-color="#2470ce"
                                          font-size="20"
                                          font-color="#252525"
                                          start-angle="-90"
                                          end-angle="90">
                    </flash-circular-graph>
                </li>
            </ul>
        </div>

    </div>

</div>